/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.yarpp-related-widget {text-align:center !important;}

.yarpp-thumbnail {
border: none !important;
}

.yarpp-thumbnail-title {
font-family:'Lato' !important;
font-weight:400 !important;
color:#333 !important;
font-size: 12px !important;
text-transform:uppercase !important;
}

.yarpp-related h3 {
margin-top: 100px !important;
font-family: 'Lato' !important;
font-weight:400 !important;
color:#333 !important;
font-size: 16px !important;
text-transform:uppercase !important;
}

@media (min-width: 980px) {
  .x-recent-posts .x-recent-posts-content {
    padding-top: 0;
  }
}

.x-recent-posts .h-recent-posts {
  margin-bottom: 10px;
  white-space: normal;
}

@media (min-width: 768px) {
  .x-recent-posts .h-recent-posts {
    font-size: 30px;
  }
}

.x-recent-posts-excerpt p:first-child {
  margin-bottom: 17px;
}

#categories {
  margin-top: -10px;
}

#categories .x-btn + .x-btn {
  margin-left: 10px;
}

.x-recent-posts .x-entry-share {
  margin: 0;
  padding: 58px 0 0 0;
}

.x-entry-share p:first-child,
article .x-hr {
  display: none;
}

.x-share-options, #giveaways a {
  padding: 0 !important;
}

#giveaways {
  margin-top: -27px;
}

#giveaways div {
  margin: 0;
  width: 100%;
}

#giveaways .x-recent-posts-img {
  padding-bottom: 56%;
}

#giveaways div:nth-child(2) {
  display: none;
}

.featured {
  display: flex;
  margin: 50px auto 60px;
  text-align: center;
}

.featured a div {
  background-position: center;
  background-size: cover;
  padding-top: calc(100% - 20px);
}

.featured h3 {
  bottom: 0;
  font-size: 20px;
  margin: 19px 0 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 10px;
  position: absolute;
}

.home .x-main.left {
  margin-top: -48px;
}

.home .x-sidebar.right {
  margin-top: -89px;
}

.home #x-section-7 {
  padding-top: 0 !important;
}

@media (max-width: 767px) {
  .tp-bgimg {
    background-size: 185% !important;
  }

  #rev_slider_4_1 li:nth-child(2) .tp-bgimg {
    background-size: 215% !important;
  }

  #rev_slider_4_1 li:nth-child(3) .tp-bgimg {
    background-size: 115% !important;
  }

  #text-449208220, #text-449208230 {
    display: none;
  }
}

@media (max-width: 767px) {
  .featured h3 {
    margin-bottom: 19px;
  }

  .featured {
    display: none;
  }

  .featured-mobile {
    display: block;
    width: 100% !important;
  }

  img[src="https://www.healthline.com/hlcmsresource/images/Lifestyle/Best-of_/best-mom-blogs/6748-april-bestblogs-badge.png"] {
    width: 50%;
    margin: 0 auto !important;
  }
}

@media (min-width: 768px) {
  .featured-mobile {
    display: none;
  }
}

.home #x-section-6,
.home #x-section-7,
.home #x-section-8,
.home #x-section-9,
.home #x-section-10,
.home #x-section-11,
.home #x-section-12,
.home #x-section-13,
.home #x-section-14,
.home #x-section-15 {
  display: none;
}

#view-more-button {
  width: 100%;
}

.hesperiden .tp-bullet {
  margin: 3px;
  border: 0;
}

.hesperiden .tp-bullet {
  background: #7a7a7a;
}

.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected {
    background: #d81770;
}

#shop {
  margin-top: -27px;
}

#shop a {
  text-decoration: none;
}

.home h2.mobile {
  margin-top: 59px !important;
  margin-bottom: 9px !important;
}

@media (min-width: 768px) {
  .home h2.mobile {
    display: none;
  }
}

@media (max-width: 767px) {
  .home .tp-caption.tp-resizeme {
    font-size: 16px !important;
  }
}

.archive .post .p-meta {
  display: none;
}

@media (min-width: 768px) {
  .archive .post .entry-title {
      font-size: 30px;
  }
}

.archive .post .entry-content {
  margin-top: 13px;
}

.archive .x-main .hentry {
  margin-top: -4px;
  padding-top: 50px;
}

.archive .post .more-link {
  position: relative;
  top: 4px;
}

.archive .post .x-entry-share {
  margin-top: -1px;
  margin-left: -5px;
}

.archive .post .more-link,
.archive .post .x-entry-share {
  float: left;
}

.archive .x-header-landmark {
  margin-top: 17px;
  margin-bottom: -22px;
}

@media (min-width: 768px) {
  .archive .x-header-landmark {
    margin-top: -47px;
  }
}

.home #x-section-21 img, .home #x-section-22 img, .home #x-section-23 img, .home #x-section-24 img {
  margin-top: 5px;
}

@media (min-width: 768px) {
  .page-id-74194 .left .x-img,
  .page-id-79601 .left .x-img {
    height: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 75%;
  }
}

[data-x-icon-b]:before {
  content: attr(data-x-icon-b);
}

[data-x-icon-s]:before {
  content: attr(data-x-icon-s);
}

.x-recent-posts .x-recent-posts-img {
  padding-bottom: 71.25%;
}
